
using System;

namespace Core
{
    public class GameManager : MonoSingleton<GameManager>
    {
        private void Start()
        {
            ScenesManager.Instance.LoadMainMenu();
        }

        public void ReStartGame()
        {
            ScenesManager.Instance.LoadGameplay("Level1");
        }
    }
}